Search

Language:  

Available article translations:

Parallels Toolbox system requirements

APPLIES TO:
  • Parallels Toolbox for Mac

Information

Parallels Toolbox can be installed on:

A Mac computer running macOS Sierra 10.12, OS X El Capitan 10.11.6 or later, OS X Yosemite 10.10.5.




a7fec68f6f33b0bf40e179976af23ce5

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No